{
  "verseBefore": "Atêq nưq, gô hloq muuyq kơy yaak kaalh praat kadrơơy xing tol plêêk pôôt. Kơy hlưưp tol xăk muuyq đuum kluk,  dii moo adreek tol akoq. Mot kơy yaak dang mot hngơy, măn jôôk yôôych dang đaji gok ôôlh.",
  "verseAfter": "Atêq nưq, gô hloq muuyq kơy yaak thier kalh kadrơơy xing tol plêêk pôôt, jah hlưưp muut muuyq đuum kluk, dii moo adreek tol akoq kơy, mot kơy yaak nưq đaji mot hngơy, jôôk ku kơy nưq yôôych đaji gok ôôlh,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 10,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-08-04T00:36:18.500Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 10,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
